{
  "about.fork_disclaimer": "Glitch-soc is free open source software forked from Mastodon.",
  "account.add_account_note": "Add note for @{name}",
  "account.disclaimer_full": "Information below may reflect the punk's profile incompletely.",
  "account.follows": "Follows",
  "account.joined": "Joined {date}",
  "account.mute_notifications": "Mute notifications from @{name}",
  "account.suspended_disclaimer_full": "This punk has been suspended by a custodian.",
  "account.unmute_notifications": "Unmute notifications from @{name}",
  "account.view_full_profile": "View full profile",
  "account_note.cancel": "Cancel",
  "account_note.edit": "Adjust",
  "account_note.glitch_placeholder": "No comment provided",
  "account_note.save": "Save",
  "advanced_options.icon_title": "Advanced options",
  "advanced_options.local-only.long": "Do not ship to other communities",
  "advanced_options.local-only.short": "Communal",
  "advanced_options.local-only.tooltip": "This post is communal-only",
  "advanced_options.threaded_mode.long": "Automatically opens a reply on planting",
  "advanced_options.threaded_mode.short": "Threaded mode",
  "advanced_options.threaded_mode.tooltip": "Threaded mode enabled",
  "boost_modal.missing_description": "This seed contains some media without description",
  "column.favourited_by": "Shined upon by",
  "column.heading": "Misc",
  "column.reblogged_by": "Recycled by",
  "column.subheading": "Miscellaneous options",
  "column_header.profile": "Profile",
  "column_subheading.lists": "Circles",
  "column_subheading.navigation": "Navigation",
  "community.column_settings.allow_local_only": "Show communal-only toots",
  "compose.attach": "Attach...",
  "compose.attach.doodle": "Draw something",
  "compose.attach.upload": "Donate a file",
  "compose.content-type.html": "HTML",
  "compose.content-type.markdown": "Markdown",
  "compose.content-type.plain": "Plain text",
  "compose_form.poll.multiple_choices": "Allow multiple choices",
  "compose_form.poll.single_choice": "Allow one choice",
  "compose_form.spoiler": "Hide text behind warning",
  "confirmation_modal.do_not_ask_again": "Do not ask for confirmation again",
  "confirmations.deprecated_settings.confirm": "Use Mastodon preferences",
  "confirmations.deprecated_settings.message": "Some of the glitch-soc device-specific {app_settings} you are using have been replaced by Mastodon {preferences} and will be overriden:",
  "confirmations.missing_media_description.confirm": "Plant anyway",
  "confirmations.missing_media_description.edit": "Adjust media",
  "confirmations.missing_media_description.message": "At least one media attachment is lacking a description. Consider describing all media attachments for the visually impaired before sending your toot.",
  "confirmations.unfilter.author": "Author",
  "confirmations.unfilter.confirm": "Show",
  "confirmations.unfilter.edit_filter": "Adjust filter",
  "confirmations.unfilter.filters": "Matching {count, plural, one {filter} other {filters}}",
  "content-type.change": "Content type",
  "direct.group_by_conversations": "Group by conversation",
  "empty_column.follow_recommendations": "Looks like no suggestions could be generated for you. You can try using search to look for punks you might know or explore trending hashtags.",
  "endorsed_accounts_editor.endorsed_accounts": "Featured accounts",
  "favourite_modal.combo": "You can press {combo} to skip this next time",
  "follow_recommendations.done": "Done",
  "follow_recommendations.heading": "Follow punks you'd like to see seeds from! Here are some suggestions.",
  "follow_recommendations.lead": "Seeds from punks you follow will show up in chronological order on your home feed. Don't be afraid to make mistakes, you can unfollow punks just as easily any time!",
  "getting_started.onboarding": "Show me around",
  "home.column_settings.advanced": "Advanced",
  "home.column_settings.filter_regex": "Filter out by regular expressions",
  "home.column_settings.show_direct": "Show whispers",
  "home.settings": "Column settings",
  "keyboard_shortcuts.bookmark": "to bookmark",
  "keyboard_shortcuts.secondary_toot": "to plant seed using secondary privacy setting",
  "keyboard_shortcuts.toggle_collapse": "to collapse/uncollapse seeds",
  "layout.auto": "Auto",
  "layout.desktop": "Desktop",
  "layout.hint.auto": "Automatically chose layout based on “Enable advanced web interface” setting and screen size.",
  "layout.hint.desktop": "Use multiple-column layout regardless of the “Enable advanced web interface” setting or screen size.",
  "layout.hint.single": "Use single-column layout regardless of the “Enable advanced web interface” setting or screen size.",
  "layout.single": "Mobile",
  "media_gallery.sensitive": "Sensitive",
  "moved_to_warning": "This account is marked as moved to {moved_to_link}, and may thus not accept new follows.",
  "navigation_bar.app_settings": "App settings",
  "navigation_bar.featured_users": "Featured punks",
  "navigation_bar.keyboard_shortcuts": "Keyboard shortcuts",
  "navigation_bar.misc": "Misc",
  "notification.markForDeletion": "Mark for deletion",
  "notification_purge.btn_all": "Select\nall",
  "notification_purge.btn_apply": "Clear\nselected",
  "notification_purge.btn_invert": "Invert\nselection",
  "notification_purge.btn_none": "Select\nnone",
  "notification_purge.start": "Enter notification cleaning mode",
  "notifications.marked_clear": "Clear selected notifications",
  "notifications.marked_clear_confirmation": "Are you sure you want to permanently clear all selected notifications?",
  "onboarding.done": "Done",
  "onboarding.next": "Next",
  "onboarding.page_five.public_timelines": "The communal crops view shows global seeds from everyone on {domain}. The global timeline shows global seeds from everyone who punks on {domain} follow. These are the Global Timelines, a great way to discover new punks.",
  "onboarding.page_four.home": "The home crops view shows seeds from punks you follow.",
  "onboarding.page_four.notifications": "The notifications column shows when a punk interacts with you.",
  "onboarding.page_one.federation": "{domain} is a 'community' of Mastodon. Mastodon is a network of independent servers joining up to make one larger social network. We call these servers communities.",
  "onboarding.page_one.handle": "You are on {domain}, so your full handle is {handle}",
  "onboarding.page_one.welcome": "Welcome to {domain}!",
  "onboarding.page_six.admin": "Your community's representative custodian is {admin}.",
  "onboarding.page_six.almost_done": "Almost done...",
  "onboarding.page_six.appetoot": "Bon Appetoot!",
  "onboarding.page_six.apps_available": "There are {apps} available for iOS, Android and other platforms.",
  "onboarding.page_six.github": "{domain} runs on Glitch-soc. Glitch-soc is a friendly {fork} of {Mastodon}, and is compatible with any Mastodon community or app. Glitch-soc is entirely free and open-source. You can report bugs, request features, or contribute to the code on {github}.",
  "onboarding.page_six.guidelines": "community guidelines",
  "onboarding.page_six.read_guidelines": "Please read {domain}'s {guidelines}!",
  "onboarding.page_six.various_app": "mobile apps",
  "onboarding.page_three.profile": "Reimagine your profile to change your avatar, bio, and display name. There, you will also find other preferences.",
  "onboarding.page_three.search": "Use the search bar to find punks and look at hashtags, such as {illustration} and {introductions}. To look for a punk who is not in this community, use their full handle.",
  "onboarding.page_two.compose": "Plant seeds from the compose column. You can donate images, change privacy settings, and add content warnings with the icons below.",
  "onboarding.skip": "Skip",
  "search_popout.search_format": "Advanced search format",
  "search_popout.tips.full_text": "Simple text returns seeds you have planted, shined upon, recycled, or have been mentioned in, as well as matching usernames, display names, and hashtags.",
  "search_popout.tips.hashtag": "hashtag",
  "search_popout.tips.status": "seed",
  "search_popout.tips.text": "Simple text returns matching display names, usernames and hashtags",
  "search_popout.tips.user": "punk",
  "settings.always_show_spoilers_field": "Always enable the Content Warning field",
  "settings.auto_collapse": "Automatic collapsing",
  "settings.auto_collapse_all": "Everything",
  "settings.auto_collapse_height": "Height (in pixels) for a seed to be considered lengthy",
  "settings.auto_collapse_lengthy": "Lengthy seeds",
  "settings.auto_collapse_media": "Seeds with media",
  "settings.auto_collapse_notifications": "Notifications",
  "settings.auto_collapse_reblogs": "Recycles",
  "settings.auto_collapse_replies": "Replies",
  "settings.close": "Close",
  "settings.collapsed_statuses": "Collapsed seeds",
  "settings.compose_box_opts": "Compose box",
  "settings.confirm_before_clearing_draft": "Show confirmation dialog before overwriting the seed being planted",
  "settings.confirm_boost_missing_media_description": "Show confirmation dialog before recycling seeds lacking media descriptions",
  "settings.confirm_missing_media_description": "Show confirmation dialog before planting seeds lacking media descriptions",
  "settings.content_warnings": "Content Warnings",
  "settings.content_warnings.regexp": "Regular expression",
  "settings.content_warnings_filter": "Content warnings to not automatically unfold:",
  "settings.content_warnings_media_outside": "Display media attachments outside content warnings",
  "settings.content_warnings_media_outside_hint": "Reproduce upstream Mastodon behavior by having the Content Warning toggle not affect media attachments",
  "settings.content_warnings_shared_state": "Show/hide content of all copies at once",
  "settings.content_warnings_shared_state_hint": "Reproduce upstream Mastodon behavior by having the Content Warning button affect all copies of a seed at once. This will prevent automatic collapsing of any copy of a seed with unfolded CW",
  "settings.content_warnings_unfold_opts": "Auto-unfolding options",
  "settings.deprecated_setting": "This setting is now controlled from Mastodon's {settings_page_link}",
  "settings.enable_collapsed": "Enable collapsed seeds",
  "settings.enable_collapsed_hint": "Collapsed seeds have parts of their contents hidden to take up less screen space. This is distinct from the Content Warning feature",
  "settings.enable_content_warnings_auto_unfold": "Automatically unfold content-warnings",
  "settings.general": "General",
  "settings.hicolor_privacy_icons": "High color privacy icons",
  "settings.hicolor_privacy_icons.hint": "Display privacy icons in bright and easily distinguishable colors",
  "settings.image_backgrounds": "Image backgrounds",
  "settings.image_backgrounds_media": "Preview collapsed seed media",
  "settings.image_backgrounds_media_hint": "If the seed has any media attachment, use the first one as a background",
  "settings.image_backgrounds_users": "Give collapsed seeds an image background",
  "settings.inline_preview_cards": "Inline preview cards for external links",
  "settings.layout": "Layout:",
  "settings.layout_opts": "Layout options",
  "settings.media": "Media",
  "settings.media_fullwidth": "Full-width media previews",
  "settings.media_letterbox": "Letterbox media",
  "settings.media_letterbox_hint": "Scale down and letterbox media to fill the image containers instead of stretching and cropping them",
  "settings.media_reveal_behind_cw": "Reveal sensitive media behind a CW by default",
  "settings.notifications.favicon_badge": "Unread notifications favicon badge",
  "settings.notifications.favicon_badge.hint": "Add a badge for unread notifications to the favicon",
  "settings.notifications.tab_badge": "Unread notifications badge",
  "settings.notifications.tab_badge.hint": "Display a badge for unread notifications in the column icons when the notifications column isn't open",
  "settings.notifications_opts": "Notifications options",
  "settings.pop_in_left": "Left",
  "settings.pop_in_player": "Enable pop-in player",
  "settings.pop_in_position": "Pop-in player position:",
  "settings.pop_in_right": "Right",
  "settings.preferences": "Punk preferences",
  "settings.prepend_cw_re": "Prepend “re: ” to content warnings when replying",
  "settings.preselect_on_reply": "Pre-select usernames on reply",
  "settings.preselect_on_reply_hint": "When replying to a conversation with multiple participants, pre-select usernames past the first",
  "settings.rewrite_mentions": "Rewrite mentions in displayed statuses",
  "settings.rewrite_mentions_acct": "Rewrite with username and domain (when the account is remote)",
  "settings.rewrite_mentions_no": "Do not rewrite mentions",
  "settings.rewrite_mentions_username": "Rewrite with username",
  "settings.shared_settings_link": "punk preferences",
  "settings.show_action_bar": "Show action buttons in collapsed seeds",
  "settings.show_content_type_choice": "Show content-type choice when planting seeds",
  "settings.show_reply_counter": "Display an estimate of the reply count",
  "settings.side_arm": "Secondary plant button:",
  "settings.side_arm.none": "None",
  "settings.side_arm_reply_mode": "When replying to a seed, the secondary plant button should:",
  "settings.side_arm_reply_mode.copy": "Copy privacy setting of the seed being replied to",
  "settings.side_arm_reply_mode.keep": "Keep its set privacy",
  "settings.side_arm_reply_mode.restrict": "Restrict privacy setting to that of the seed being replied to",
  "settings.status_icons": "Seed icons",
  "settings.status_icons_language": "Language indicator",
  "settings.status_icons_local_only": "Local-only indicator",
  "settings.status_icons_media": "Media and poll indicators",
  "settings.status_icons_reply": "Reply indicator",
  "settings.status_icons_visibility": "Seed privacy indicator",
  "settings.swipe_to_change_columns": "Allow swiping to change columns (Mobile only)",
  "settings.tag_misleading_links": "Tag misleading links",
  "settings.tag_misleading_links.hint": "Add a visual indication with the link target host to every link not mentioning it explicitly",
  "settings.wide_view": "Wide view (Desktop mode only)",
  "settings.wide_view_hint": "Stretches columns to better fill the available space.",
  "status.collapse": "Collapse",
  "status.has_audio": "Features attached audio files",
  "status.has_pictures": "Features attached pictures",
  "status.has_preview_card": "Features an attached preview card",
  "status.has_video": "Features attached videos",
  "status.in_reply_to": "This seed is a reply",
  "status.is_poll": "This seed is a poll",
  "status.local_only": "Only visible from your community",
  "status.sensitive_toggle": "Click to view",
  "status.uncollapse": "Uncollapse",
  "web_app_crash.change_your_settings": "Change your {settings}",
  "web_app_crash.content": "You could try any of the following:",
  "web_app_crash.debug_info": "Debug information",
  "web_app_crash.disable_addons": "Disable browser add-ons or built-in translation tools",
  "web_app_crash.issue_tracker": "issue tracker",
  "web_app_crash.reload": "Reload",
  "web_app_crash.reload_page": "{reload} the current page",
  "web_app_crash.report_issue": "Report a bug in the {issuetracker}",
  "web_app_crash.settings": "settings",
  "web_app_crash.title": "We're sorry, but something went wrong with the Mastodon app."
}
